columnSuffix: yjuikxxk
contentColumnType: text
fieldGroup: ae2ffc12-ba71-4604-96dd-5d0777beeb9e # Footer
handle: copyrightText
instructions: null
name: 'Copyright Text'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
